| Home · All Classes · All Namespaces · Modules · Functions · Files

# NoDebug Struct Reference

`#include <TelepathyQt4/debug-internal.h>`

List of all members.

## Public Member Functions

- template<typename T > NoDebug & operator<< (const T &)
- NoDebug & space ()
- NoDebug & nospace ()
- NoDebug & maybeSpace ()

## Member Function Documentation

NoDebug& operator<< | ( | const T & |  | ) | `[inline]`

NoDebug& space | ( |  | ) | `[inline]`

NoDebug& nospace | ( |  | ) | `[inline]`

NoDebug& maybeSpace | ( |  | ) | `[inline]`